.BadgesList ul>li {
  margin-bottom: 1rem;
}

.BadgesListItem {
  background: #FFFFFF;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.23);
  border-radius: 5px;
  display: flex;
  padding: 1rem;
  margin-bottom: 5px;
}

.BadgesListItem__avatar {
  border-radius: 50%;
  background: #a3a3a3;
  margin-right: 0.5rem;
  width: 80px;
  height: 80px;
}

.BadgesList__container {
  max-width: 580px;
  padding: 0 1rem;
}

.size-ul{
  width: 100%;
}

.share-btn {
  display: inline-block !important;
}